html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 562.9499999999999px;
	border-style: none;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 22px;
	margin-bottom: 62px;
}

#pu122
{
	width: 0.01px;
	margin-left: 163px;
	position: relative;
}

#u122
{
	z-index: 3;
	width: 160px;
	height: 50px;
	border-style: none;
	position: relative;
	margin-right: -160px;
	background: transparent url("http://impoval.com/images/logo.png") no-repeat center center;
}

#u144-3
{
	z-index: 5;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 20px;
	left: 317px;
}

#u146-5
{
	z-index: 8;
	width: 458px;
	min-height: 24px;
	font-family: 'WhitneyHTFBold';
	color: #666;
	font-weight: bold;
	line-height: 1.16;
	font-size: 12px;
	position: relative;
	margin-right: -458px;
	margin-top: 12px;
	left: 320px;
}

#u146-2
{
	font-weight: normal;
	color: #7F7F7F;
	font-family: 'WhitneyHTFBookRegular';
	
}

#pu70
{
	width: 0.01px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u70
{
	z-index: 2;
	width: 1160px;
	border-style: none;
	background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	-khtml-background-size: 100%;
	padding-bottom: 135px;
	position: relative;
	margin-right: -1160px;
	margin-top: 2px;
	background: #0673AB url("../images/u70-grad.png") repeat-x left top;
}

#u70_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}



#u157-2,#u157-4
{
	font-size: 48px;
	line-height: 0.94;
	color: #FFFFFF;
}

#u138
{
	font-family: 'WhitneyHTFBookRegular';
	z-index: 4;
	width: 200px;
	border-style: none;
	position: relative;
	margin-right: -309px;
	left: 230px;
	padding: 34px 76px 160.4px 33px;
	background: #FFFFFF url("../images/fnd_menu1.jpg") no-repeat left top;
}

#u418-4
{
	z-index: 38;
	width: 200px;
	font-family: 'WhitneyHTFBookRegular';
	font-size: 12px;
	color: #236B9C;
	position: relative;
}

#u429-4
{
	z-index: 58;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-size: 12px;
	color: #666;
	margin-top: 33px;
	position: relative;
}

#u429-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u432-4
{
	z-index: 50;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-size: 12px;
	color: #666;
	margin-top: 7px;
	position: relative;
}

#u432-4:hover p
{
	color: #93278F;
	visibility: inherit;
}

#u433-4
{
	z-index: 54;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-size: 12px;
	color: #666;
	margin-top: 6px;
	position: relative;
}

#u429-4:hover,#u432-4:hover,#u433-4:hover
{
	background-color: transparent;
}

#u433-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
}

#u164-4
{
	z-index: 20;
	width: 540px;
	min-height: 145px;
	position: relative;
	margin-right: -540px;
	margin-top: 115px;
	left: 582px;
	font-size: 14px;
}


#u170-4
{
	z-index: 24;
	width: 76px;
	min-height: 7px;
	font-family: "Arial Black", Gadget,sans-serif;
	font-weight: bolder;
	line-height: 1.16;
	font-size: 12px;
	color: #0573AC;
	position: relative;
	margin-right: -76px;
	margin-top: 315px;
	left: 582px;
}

#u256-3
{
	z-index: 28;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 351px;
	left: 585px;
}

#u257-3
{
	z-index: 31;
	width: 460px;
	min-height: 80px;
	font-size: 12px;
	color: #545457;
	position: absolute;
	margin-right: -417px;
	margin-top: 336px;
	left: 583px;
	 font-family: 'WhitneyHTFBookRegular';
}

#u273
{
	z-index: 36;
	width: 450px;
	position: relative;
	margin-right: -450px;
	margin-top: 334px;
	left: 582px;
}

#u422-4
{
	z-index: 42;
	width: 200px;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	color: # 666;
	position: relative;
	margin-right: -200px;
	margin-top: 47px;
	left: 263px;
	
}

#mision
{
	z-index: 42;
	width: 200px;
	font-family: 'WhitneyHTFBold';
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	color: #666;
	position: relative;
	margin-right: -200px;
	margin-top: 47px;
	left: 263px;
	
}

#u422-4:hover
{
	color: # 069;
	visibility: inherit;
}
#u423-4
{
	z-index: 46;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bolder;
	font-style: normal;
	font-size: 11px;
	color: #666;
	position: relative;
	margin-right: -200px;
	margin-top: 61px;
	left: 263px;
}

#u432-4.MuseLinkActive,#u423-4:hover
{
	background-color: transparent;
}

#u423-4:hover p
{
	color: #0673AB;
	visibility: inherit;
}

#vision
{
	z-index: 46;
	width: 200px;
	border-style: none;
	background-color: transparent;
		font-family: 'WhitneyHTFBold';
	font-weight: bolder;
	font-style: normal;
	font-size: 12px;
	color: #666;
	position: relative;
	margin-right: -200px;
	margin-top: 61px;
	left: 263px;
}



#u527
{
	z-index: 64;
	width: 304px;
	min-height: 229px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -304px;
	margin-top: 255px;
	left: 231px;
}

#u572
{
	z-index: 65;
	width: 127px;
	position: fixed;
	top: 195px;
	right: -5px;
}

#u263
{
	z-index: 34;
	width: 24px;
	position: fixed;
	bottom: 6px;
	right: 16px;
}

#u488
{
	z-index: 62;
	width: 204px;
	position: fixed;
	bottom: 10px;
	left: 50%;
	margin-left: 5px;
}

#u273_img,#u572_img,#u263_img,#u488_img
{
	vertical-align: top;
}


